/* -*- fundamental -*- */

body {
	color: #000000;
	background: #f9f9f9 url(img/background.png) repeat-x;
	font-family: "Bitstream Vera Sans", sans-serif;
	padding: 0px;
	margin: 0px;
}

a, a:visited {
	color: #0000aa;
}

a:hover, a:visited:hover {
	color: #0000ff;
}

sup {
	font-size: 50%;
}

h1 {
	border-bottom: solid 1px #aaaaaa;
	font-size: 150%;
}

h2 {
	font-size: 125%;
}

h3 {
	font-size: 100%;
}

p {
	text-align: justify;
}

li {
	padding-bottom: 6px;
	text-align: justify;
}

img {
	border: none;
}

pre {
	font-family: "Bitstream Vera Sans Mono", monospace;
	font-size: 90%;
	white-space: pre;
}

tt {
	font-family: "Bitstream Vera Sans Mono", monospace;
}

code {
	font-family: "Bitstream Vera Sans Mono", monospace;
	white-space: nowrap;
}

#header {
	padding-left: 10px;
	margin-bottom: 5px;
	background: url("img/banner.png") right no-repeat;
	height: 50px;
}

#navbar {
	padding-right: 7px;
}

#navbar a {
	text-decoration: none;
}

#navbar .box {
	background: #ffffff;
	border: solid 1px #aaaaaa;
	border-left: none;
	padding: 3px 10px 3px 10px;
	margin-bottom: 40px;
	font-size: 90%;
}

#navbar .box .title {
	height: 0px;
	position: relative;
	top: -1.75em;
	color: #404040;
	font-size: 85%;
}

#content {
	background: #ffffff;
	width: 100%;
	border: solid 1px #aaaaaa;
	border-right: none;
	border-bottom: none;
	padding: 10px;
}

#menu {
	padding-top: 5px;
	white-space: nowrap;
	text-align: right;
	font-variant: small-caps;
}

#menu a {
	background: #f0f0f0;
	border: solid 1px #aaaaaa;
	padding: 2px 10px 0px 10px;
	margin-right: 10px;
	text-decoration: none;
}

#menu a.selected {
	background: #ffffff;
	color: #0000ff;
	text-decoration: none;

	border: solid 1px #fabd23;
	border-bottom: solid 1px #ffffff;
	padding: 3px 10px 0px 10px;
}

#menu a:hover {
	background: #ffffff;
	color: #0000ff;
	padding-top: 3px;
	border-bottom: solid 1px #ffffff;
}

.hidden {
	display: none;
}

.h {
	display: none;
}

.indent {
	margin-left: 40px;
	margin-right: 40px;
}

.rss-title {
        font-size: 70%;
        color: #404040;
        border-bottom: solid 1px #cccccc;
	white-space: nowrap;
}

.rss-desc {
        font-size: 85%;
}

.codebox {
	background: #f0f0f0;
	font-size: 90%;
	border: solid 1px #ccc;
	padding: 5px;
}

.comptable {
	border: 1px solid;
	font-size: 90%;
}

.comptable_h1 {
	background: #f0f8ff;
	font-size: 110%;
}

.comptable_h2 {
	background: #f9f9f9;
}

.svnonly {
	font-style: italic;
	color: #c06000;
}

.latex sub {
       vertical-align: -0.5ex;
       margin-left: -0.1667em;
       margin-right: -0.125em;
}

.latex, .latex sub {
	font-size: 1em;
}

.latex sup {
       font-size: 0.85em;
       vertical-align: 0.15em;
       margin-left: -0.36em;
       margin-right: -0.15em;
}
